@CHARSET "UTF-8";

html * {
	font-size: 100%;
}

/* (en) reset monospaced elements to font size 16px in Gecko browsers */
	/* (de) Schriftgröße von monospaced Elemente auf 16 Pixel setzen */
textarea,pre,tt,code {
	font-family: "Courier New", Courier, monospace;
}

/* (en) base layout gets standard font size 12px */
	/* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 75.00%;
	/**/
	background-color: #000001;
}

/* reset colors*/
#page_margins,#page,#main {
	background-color: inherit !important;
}

body.iframe {
	background-color: #000003 !important;
	margin: -2px;
	margin-right: -4px;
	margin-left: -8px;
	margin: 0px;
	margin-top: 14px;
	margin-left: 7px;
	margin-right: 7px;
	text-transform: none;
}

body.popup {
	background-color: #000003 !important;
	margin: 0;
	padding: 0;
	text-transform: none;
	overflow: hidden;
}

#player {
	margin: 0;
	height: auto;
	text-align: center;
	bottom: 0px;
	position: relative;
	padding: 0;
	text-transform: none;
	overflow: hidden;
}

/* debug */
#config {
	margin-top: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #000002;
	color: #0000020;
}

/* styling global elements */
table {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 5px;
}

table.full {
	width: 100%;
}

table.fixed {
	table-layout: fixed;
}

th,td {
	padding: 2px;
}

thead th {
	background: #0000022;
}

tbody th {
	background: #0000021;
}

tbody th.sub {
	background: #0000020;
}

ul,ol,dl {
	line-height: 150%;
	margin: 0 0 5px 5px;
}

li {
	margin-left: 5px;
	line-height: 22px;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 5px 57px;
}

/* ### text formatting | Textauszeichnung ### */
cite,blockquote {
	font-style: italic;
}

blockquote {
	margin: 0 0 1em 5px
}

strong,b {
	font-weight: bold;
}

em,i {
	font-style: italic;
}

pre,code {
	font-family: monospace;
	font-size: 2px;
}

acronym,abbr {
	letter-spacing: 1px;
	border-bottom: 1px dashed #0000021;
	cursor: help;
}

th,td {
	padding: 0;
	margin: 0;
	background: transparent;
}

li {
	list-style-image: none !important;
	list-style: none;
}

p {
	color: #000006;
	text-transform: none;
}

tbody th,tbody td {
	background: none;
	background-color: transparent;
}

tbody th {
	font-weight: normal;
	text-transform: uppercase;
}

/**
   * @section pixel grid
   */
.bg_grid {
	background-image: url(/media/css/yaml/debug/images/grid_pattern.png) !important;
	background-repeat: no-repeat;
	background-position: top left !important;
}

#bug_report {
	z-index: 100;
	position: absolute;
	top: 28px;
	left: 14px;
}

#site_info {
	z-index: 100;
	position: absolute;
	top: 10px;
	left: 28px;
	color: #0000020;
}

#page,#main {
	/*background-image: url(/media/img/bgpattern.png) !important;*/
	background-repeat: repeat;
	background-attachment: scroll;
}

#header {
	margin: 0;
	padding: 17px 32px 0px 20px;
	background-color: #000002;
	text-align: right;
}

#header #logo_text {
	padding-top: 2px;
	color: #000003;
}

#header #logo {
	background-color: #000004;
}

#nav {
	padding-bottom: 25px;
	padding-left: 0px;
	background-image: url(/media/img/bg_nav.png) !important;
	background-repeat: repeat-x;
}

/* main elements */
#page_margins {
	margin: 0 auto;
}

#page_margins {
	width: auto;
	min-width: 920px;
	max-width: none;
}

#page {
	padding: 0px;
}

#main {
	margin: 21px 0;
	margin-right: 10px;
	margin-left: 10px;
}

#col1,#col2,#col3 { /* */
	padding-top: 7px;
}

#col1 {
	float: left;
	margin: 0;
	width: 200px;
	width: 0px;
}

#col2 {
	float: right;
	width: 260px;
	margin: 0;
}

#col3 {
	width: auto;
	margin: 0 281px 0px 221px;
	margin: 0 281px 0px 21px;
	background-color: #000003;
	padding-bottom: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

/*  dummy - corner-test */
#col3 {
	/*background-image: url(/media/img/items/corner.top_right.new.png) !important;*/
	background-repeat: no-repeat;
	background-position: top right;
}

#col1_content {
	padding: 0;
	margin: 0;
}

#col2_content {
	padding: 0;
	margin: 0;
}

#col3_content {
	padding: 0;
	margin: 0;
}

#page {
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 18px;
}

#footer {
	font-size: 11px;
	margin: -18px 0;
	height: 18px;
	background: #000002 none repeat scroll 0 0;
	border: 0 none;
	color: #000003;
	border-top: dotted 1px #000002;
	max-width: 100%;
	min-width: 960px;
	padding: 0;
	position: relative !important;
}

.subcolumns .clear {
	padding-left: 10px;
	padding-right: 10px;
}

/*
* content formatting
*/
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 0 0;
	color: #000008;
	font-family: "andale mono", Verdana, Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 120%;
	font-weight: bold;
	color: #0000011;
}  /* 24px */
h2 {
	font-size: 120%
	color: #0000012;
}  /* 20px */
h3 {
	font-size: 110%
	color: #0000013;
}  /* 18px */
h4 {
	font-size: 110%;
	font-weight: bold !important;
	color: #0000014;
}  /* 14px */
h5 {
	font-size: 100%;
	font-weight: bold !important;
}  /* 14px */
h6 {
	font-size: 116.67%;
	font-style: italic !important;
}  /* 14px */
p {
	line-height: 170%;
	margin: 0 0 0 0;
}

/**
   * External Links
   *
   * (en) Formatting of hyperlinks
   * (de) Gestaltung von Hyperlinks
   *
   */
a {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color: #000004;
	text-decoration: none;
	/*
	padding-left: 2px;
	padding-right: 2px;
	*/
}

.box a,.toggle a,.playlist a,.drop a,#nav a {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

a:focus,a:hover,a:active {
	background-color: #000004;
	text-decoration: none;
	color: #000003;
}

#topnav {
	text-align: left;
	margin-left: 12px;
}

#topnav a {
	color: #000004;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
}

#topnav a:focus,#topnav a:hover,#topnav a:active {
	text-decoration: underline;
	background-color: #000004;
	color: #000003;
	text-decoration: none;
}

#footer a {
	color: #000004;
	background: transparent;
	font-weight: normal;
}

#footer a:focus,#footer a:hover,#footer a:active {
	color: #fff;
	background-color: #000004;
	text-decoration: none;
}

.box {
	float: left;
	width: 47.5%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 7px;
}

div.box {
	border: 1px dotted #000003;
}

div.row {
	border: 1px dotted #000003;
}

.rowtable td {
	margin: 3px !important;
}

.boxtable,.rowtable {
	width: 100%;
}

.boxtable td,.row td {
	padding: 0;
	margin: 0;
	text-align: left;
}

.boxtable .image {
	width: 75px;
	height: 75px;
	vertical-align: top;
	padding-left: 5px;
}

.boxtable .header {
	background-color: #000005;
	color: #000003;
	height: 16px;
	/*font-weight: bold;*/
	text-transform: uppercase;
}

.boxtable .header a:link,.boxtable .header a:visited {
	background-color: inherit;
	color: #000003 !important;
	padding-left: 3px;
	padding-right: 3px;
}

/**************/ /* VARIANT II */ /**************/
.boxtable .header {
	background-color: #000005;
	color: #000006;
	border-top: 1px dotted #000006;
	border-bottom: 1px dotted #000006;
	border: none !important;
	height: 16px;
	background-image: url(/media/img/bg.png) !important;
	background-repeat: repeat;
	background-attachment: fixed;
}

.boxtable .header span {
	background-color: #000003;
	margin-left: 2px;
	line-height: 12px;
	height: 12px;
	overflow: hidden;
	display: table;
}

/* END VARIANT*/
.boxtable .icons {
	width: 70px;
	text-align: right;
}

.boxtable .info { /*
	display: table ;   
	   width :       auto;*/
	
}

.boxtable .text {
	padding-left: 10px;
	text-transform: none;
	line-height: 140%;
}

.boxtable span.license {
	margin-top: 3px !important;
	display: table;
	vertical-align: middle;
}

.boxtable .license img {
	margin-right: 0px;
	border: 2px solid #000003;
	border-right: 4px;
	border-left: 4px;
	vertical-align: middle;
	padding-top: 0px;
}

.boxtable .spacer,.rowtable .spacer {
	height: 7px;
}

.boxtable .fat,.rowtable .fat { /*font-weight: bold;*/
	text-transform: uppercase;
	color: #0000017;
}

.boxtable .float {
	color: #000006;
	/*max-height: 46px;*/
	height: 22px;
	text-transform: none;
}

.boxtable .bottom {
	margin-top: 7px;
	border-top: 1px dotted #bbddee;
	text-align: right;
	background-color: #000003 !important;
	height: 20px;
}

/* boxtable types / icons */
.boxtable tbody {
	background-repeat: no-repeat;
	background-position: top right;
}

/*
.boxtable tbody.album {
	background-image: url(/media/img/icons/bt_album.png);
	}

.boxtable tbody.ep {
	background-image: url(/media/img/icons/bt_ep.png);
	}

.boxtable tbody.compilation {
	background-image: url(/media/img/icons/bt_compilation.png);
	}

.boxtable tbody.live {
	background-image: url(/media/img/icons/bt_live.png);
	}

.boxtable tbody.mixtape {
	background-image: url(/media/img/icons/bt_mixtape.png);
	}

.boxtable tbody.dj-set {
	background-image: url(/media/img/icons/bt_dj-set.png);
	}

.boxtable tbody.interview {
	background-image: url(/media/img/icons/bt_interview.png);
	}

.boxtable tbody.radio {
	background-image: url(/media/img/icons/bt_radio.png);
	}
*/
table.boxtable { /* temporary remove...
	
	background-image: url(/media/img/bgpattern.png) !important;
	
	*/
	background-repeat: repeat;
	background-attachment: scroll;
}

/*
* in page headings
*/
div.block {
	float: none !important;
	clear: both;
}

div.heading {
	clear: left;
}

div.heading td {
	text-align: left;
	vertical-align: text-top;
	padding: 0px;
	/*padding-left: 10px;*/
}

div.heading td#heading_maximise {
	width: 23px;
	vertical-align: top;
	height: 18px;
	text-align: left;
}

div.heading table {
	width: 100%;
}

div.heading td.rss {
	text-align: right !important;
	vertical-align: top;
}

div.heading table.rss {
	background-color: #000004;
	margin-bottom: 2px;
	margin-top: 24px;
	float: none;
}

div.heading td.link_right {
	text-align: right !important;
	vertical-align: top;
	padding-right: 10px;
}

div.heading td.title  h1 {
	color: #000006;
}

div.heading table.inline {
	border-top: 4px solid #000001;
	background-color: #000003;
	/*margin-bottom: 12px;*/
	margin-top: 24px;
	float: none;
	line-height: 30px;
	display: table;
}

div.heading table.inline h1 {
	margin-top: 7px;
}

div.heading table.block {
	background-color: #000003;
}

div.block {
	height: 18px;
}

div.heading table.block td.left {
	width: 0px;
}

div.heading table.block td.title span {
	background-color: #000003;
	color: #000006;
	padding-left: 0px;
	padding-right: 7px;
	font-size: 150%;
	font-weight: bold;
	line-height: 15px;
}

div.heading table.block td.title {
	width: auto;
}

/*
table.topleft {
	background: url("/media/css/img/element_corner_topleft.png");
	background-color: #000004;
	background-repeat: no-repeat;
	}	
*/
table.rss h1 {
	color: #000003;
	margin-left: 7px;
}

table.rss a:link,table.rss a:visited {
	color: #000003 !important;
	margin-right: 4px;
}

.boxtable .continue {
	text-align: right;
	height: 100px;
	vertical-align: bottom;
}

.highlight {
	background-color: #000004 !important;
	color: #000003 !important;
	/*font-weight: bold;*/
	t border: none ! important;
}

.hidden { /*visibility: collapse;*/
	
}

.unhide {
	visibility: visible;
}

#main {
	color: #000006;
}

#main p {
	margin-bottom: 5px;
	margin-top: 9px;
	color: #000006;
}

/*
Left menu styles
*/
#col1_content {
	margin: 0px;
	padding: 0px
}

ul,ol,dl,li {
	margin: 0px;
}

#menu_left {
	margin-left: 0px;
	margin-right: 0px;
}

#menu_left li {
	text-transform: uppercase;
	list-style-image: none !important;
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 4px;
	display: block;
	width: 100%;
	line-height: 15px;
}

#menu_left a {
	background-color: #000003 !important;
	padding-left: 10px;
	font-weight: bold;
	display: block;
	height: 17px;
	color: #000006;
}

#menu_left a:hover,#menu_left a.active {
	background-color: #000006 !important;
	color: #000003 !important;
}

/*
right bar
*/
#login table td {
	padding-top: 4px;
	padding-bottom: 2px;
}

#login table th {
	background-color: #000004 !important;
	margin-bottom: 3px;
}

#login table th h5 {
	color: #000003 !important;
}

#col2_content h5 {
	background-color: #000004;
	color: #000003;
	padding-left: 3px;
}

.clickable {
	cursor: pointer;
}

#filter a {
	padding-left: 3px;
	padding-right: 3px;
}

#filter  a.active {
	padding-left: 6px;
	padding-right: 6px;
	background-color: #000004;
	color: #000003;
}

/*
 * Inline elements
 * tagcloud, filters etc.
*/ /* TODO: find more modular way...*/
#cloud a.active:link,#cloud a.active:visited {
	color: #000003 !important;
	background-color: #000004 !important;
	padding-right: 3px;
	padding-left: 3px;
}

#cloud a.link,#cloud a:visited {
	color: #000004 !important;
}

/*
form stuff
*/
#settings td {
	padding-top: 4px;
	vertical-align: top;
}

#settings table {
	width: 98%;
	margin-left: 10px;
	margin-right: 10px;
}

#settings td.col2 table {
	width: 100% !important;
	background-color: #000003;
	margin-left: 0px;
	margin-right: 0px;
	border: none;
}

#profile_tbl {
	border: 1px solid #000005 !important;
}

#settings td.mceToolbar {
	border-top: none !important;
}

#settings td.col1 {
	width: 20%;
}

#settings td.col2 {
	width: 40%;
}

#settings td.col2 input,#settings td.col2 textarea {
	width: 100%;
}

#settings td.col2 input.settings_tr {
	width: 50px;
}

#settings td.error input {
	border: 1px dotted #000004 !important;
	background: #FFCCCC !important;
}

/* advanced dropdown error */
#settings td.advanced_error #licensetype_ms {
	border: 1px dotted #000004 !important;
	background: #0000018 !important;
}

#settings td.col3 {
	width: 39%;
	color: #000004;
	padding-left: 20px;
}

#settings td.col4 {
	width: 1%;
	text-align: right;
}

div.help_inline {
	margin-bottom: 20px;
	margin-top: 7px;
	color: #000006;
	text-transform: none;
}

/* some tweaks for special fields */
#settings input.hasDatepicker {
	width: 200px !important;
	margin-right: 5px;
}

#settings td.col2 select {
	border: 1px solid #000005;
	width: 100%;
}

/* table in table */
#settings table table {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

/* settings override for rubel page */ /**/
div.rubel_settings#settings td.col1 input {
	width: 50px;
	text-align: right;
	padding-right: 4px;
}

div.rubel_settings#settings td.rubel_form_description,div.rubel_settings#settings td.col3
	{
	color: #000006;
	font-style: italic;
	padding-bottom: 7px;
}

div.rubel_settings#settings table.rubel_form {
	background-color: #0000021;
	margin-bottom: 21px;
}

span.rb_preset a {
	width: 290px !important;
	display: table-cell;
}

div.rubel_settings#settings td.col2 select {
	font-family: monospace;
	font-size: 130%;
	text-align: center;
}

div.rubel_settings#settings td.col3 {
	
}

div.rubel_settings#settings td.col4 {
	
}

/*
system message
*/
div#message,div#message_ajax { /*width: 96%;*/
	padding: 5px;
	margin-bottom: 24px;
	margin-top: 7px;
}

div#message p {
	margin-bottom: 0;
	color: #000004 !important;
}

/*
Labbel profile stuff	
*/

.clear {
	float: none;
	clear: both;
}

#dummy {
	
}

/*
Detail views	
*/
div.info {
	width: 100%;
	margin-top: 7px;
	background-color: transparent;
	/*padding-bottom: 24px;*/ /*padding-top: 12px;*/
}

div.info table {
	width: 100%;
}

div.info table td {
	line-height: 190%;
	padding-left: 10px;
	padding-right: 10px;
}

div.info table td.image {
	width: 150px;
	text-align: right;
}

div.info table td {
	vertical-align: top;
}

div.info div.element {
	display: table-row;
}

div.info div.label {
	width: 110px;
	display: table-cell;
}

div.info div.release {
	width: 110px;
	display: table-cell;
	vertical-align: top;
}

div.info div.artist {
	width: 110px;
	display: table-cell;
}

div.info div.content {
	width: auto;
	display: table-cell;
	padding-right: 50px;
}

div.info div.label_license {
	width: 110px;
	display: table-cell;
}

div.license {
	width: auto;
	display: table-cell;
	padding-right: 50px;
	vertical-align: middle;
}

div.license a {
	
}

div.info .float {
	text-transform: none;
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 5px !important;
}

div.info .profile {
	
}

div.info .border_top {
	border-top: 4px solid #000001;
	padding-top: 4px;
	margin-top: 11px;
}

#dynacloud {
	padding-left: 10px;
	padding-right: 10px;
}

div.info td.right {
	text-align: right;
}

/*
* Actions !!!!!!!!!!!!!!!!
*/
div.info #actions td {
	padding-top: 2px;
	padding-bottom: 2px;
}
div.info #actions table {
	height: 22px;
}


div.info #actions td.label {
	padding-top: 2px;
	width: 80px;
}

div.info #actions td.icons {
	padding-top: 5px;
}

div.info #actions td.right {
	padding-top: 2px;
}


/*
* Tracklisting !!!!!!!!!!!!!!!!
*/
div.tracklist {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

div.tracklist table {
	margin-left: 10px;
	margin-right: 10px;
	width: 98%;
}

div.release div.tracklist td {
	padding-left: 7px ! important;
	line-height: 18px !important;
	background-color: #0000020;
}

div.release div.tracklist td.btn {
	padding-left: 3px !important;
	padding-right: 0 !important;
}

div.info td.tracknumber {
	width: 16px;
}

div.tracklist table.tl_main {
	margin-bottom: 0px;
	margin-top: 9px;
}

div.tracklist table.tl_info {
	margin-top: 2px;
	margin-bottom: 0px;
}

div.tracklist table.tl_info td.spacer {
	width: 16px;
}

/*
* Love !!!!!!!!!!!!!!!!
*/
#global_love {
	margin-right: 2px;
	margin-top: 7px;
}

/*
* UI !!!!!!!!!!!!!!!!
*/
#drop {
	background-color: transparent;
	min-height: 40px;
}

.drop_active {
	background-color: #000003 !important;
	border: 1px solid #000006 !important;
	border-left: none !important;
	border-right: none !important;
}

.drop_over {
	background-color: #000003 !important;
	border: 1px solid #000004 !important;
}

/*
*	History dropdown
*/
#history_menu {
	text-align: right;
	color: #000005;
}

#history_menu select {
	border: none;
	background-color: #000003;
	color: #000005;
}

/*
*    Tag styling
*/ /* tags in items page... */
#item_tags .active_tag {
	background-color: #ffeeff;
	margin: 2px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-right: 3px;
	border: 1px dotted #000004;
}

/* bad! */
.ui-draggable-dragging {
	background-color: #000003;
	border: 1px solid #000004 !important;
}

/* toggle stuff */ /* size in main div */
#col3_content .toggle table { /*width: 95% !important;*/
	
}

.toggle .header {
	background-color: #000005;
	color: #000006;
	border: none !important;
	height: 16px;
	background-image: url(/media/img/bg.png) !important;
	background-repeat: repeat;
	background-attachment: fixed;
	background-image: url(/media/img/bg.png) !important;
}

.toggle table {
	width: 100%;
}

.toggle table td {
	padding: 0;
	margin: 0;
	text-align: left;
}

.toggle td.icons {
	width: 16px;
	text-align: right;
	background-image: url(/media/css/img/toggle_up.png) !important;
	background-attachment: scroll;
}

.toggle a {
	color: #000003;
	margin-left: 6px;
	text-transform: uppercase;
	line-height: 12px;
	height: 12px;
	overflow: hidden;
	line-height: 12px;
}

.toggle .header a:link,.toggle .header a:visited {
	background-color: inherit;
	color: #000003 !important;
	padding-left: 3px;
	padding-right: 3px;
}

.toggle a:hover,toggle.a:active {
	background-color: #000004 !important;
	color: #000003;
}

a.toggle:visited {
	color: #000006 !important;
}

/* toggle active */
.toggle_active .header,.toggle_hover .header {
	background-color: #000004;
}

.toggle_active td.icons,.toggle_hover td.icons {
	background-image: url(/media/css/img/toggle_down.png) !important;
}

/* dropbox table */
#dropbox table {
	width: 100%;
}

#dropbox table td {
	height: 18px;
}

#dropbox table td.play {
	width: 16px;
}

#dropbox table td.image {
	width: 22px;
}

#dropbox table td.info {
	text-transform: uppercase;
}

#dropbox table td.icons {
	width: 22px;
	text-align: right;
}

/* playlist toggle */ /*
*	History dropdown
*/
#playlistbox {
	color: #000006;
	width: 100%;
}

/* playlist - old table version */
#playlistbox table {
	width: 100%;
}

#playlistbox table td.play {
	width: 16px;
}

#playlistbox table td.info {
	text-transform: uppercase;
}

#playlistbox table td.icons {
	width: 22px;
	text-align: right;
}

#playlistbox select {
	border: none;
	background-color: #000003;
	color: #000006;
	width: 100%;
	height: 18px;
}

/* rubelbox - table version*/
#rubelbox table {
	width: 260px;
}

#rubelbox table td.rubel_amount {
	text-align: right;
	padding-right: 10px;
}

#rubelbox table td.info {
	padding-left: 10px;
}

#rubelbox table tr.spacer {
	height: 7px;
	overflow: hidden;
	display: block;
}



#rubelbox table td.info a {
	background-color: #000003;
	margin-bottom: 4px !important;
	display: block;
	padding: 1px;
	padding-left: 5px;
}

/* playlist - new div version */
li.playlist_track_holder {
	text-transform: uppercase;
	padding-left: 12px;
}

li.playlist_track_holder {
	display: table;
	margin-bottom: 7px;
	background-color: #fafafa;
}

li.playlist_track_holder div.track_name {
	display: table-cell;
	width: 180px;
}

li.playlist_track_holder div.track_actions {
	display: table-cell;
	text-align: right;
	width: 70px;
}

/* dropbox - div version */
li.dropbox_item_holder {
	text-transform: uppercase;
	padding-left: 0px;
}

li.dropbox_item_holder {
	display: table;
	margin-bottom: 7px;
	background-color: #0000020;
	vertical-align: middle;
	line-height: 16px;
}

li.dropbox_item_holder div.item_name {
	display: table-cell;
	width: 180px;
	height: 18px;
}

li.dropbox_item_holder div.item_name a {
	height: 18px;
	display: block;
	padding-left: 22px;
	background-repeat: no-repeat;
}

li.dropbox_item_holder div.item_actions {
	display: table-cell;
	text-align: right;
	width: 70px;
}

/* tree */
#tree_holder_wrapper {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	clear: both;
	display: block;
	float: none;
	background-color: #000003;
	min-height: 100px;
	height: auto;
	margin-left: 10px;
	width: 98%;
}

div.hline {
	border-top: 7px #000001 solid;
}

/* remote fetcher */
#rf_input table {
	margin-left: 10px;
	margin-right: 10px;
}

#rf_input input {
	width: 400px;
}

#rf_input td.col3 {
	text-align: left;
}

#rf_input table {
	width: 98%;
}

#rf_input td {
	padding: 3px;
	vertical-align: top;
}

#rf_input textarea {
	font-size: 10px;
	border: 1px solid #0000030;
	background-color: #0000030;
	background-image: none;
}

#rf_queue table {
	width: 98%;
	margin-left: 10px;
	margin-right: 10px;
}

#rf_queue td,#rf_queue td {
	padding: 3px;
	vertical-align: top;
}

#rf_queue table td.icon {
	width: 22px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

/* td's / icons */
#rf_queue table td.icon.waiting {
	background-image: url(/media/img/icons/status/waiting.png);
}

#rf_queue table td.icon.done {
	background-image: url(/media/img/icons/status/done.png);
}

#rf_queue table td.icon.active {
	background-image: url(/media/img/icons/status/active.gif);
}

#rf_queue table td.icon.error {
	background-image: url(/media/img/icons/status/error.png);
}

/* tr, bg color */
#rf_queue table tr.waiting {
	background-color: #000003;
}

#rf_queue table tr.active {
	background-color: #bbffbb;
}

#rf_queue table tr.error {
	background-color: #ffbbbb;
}

/* forum */ /* forum main */
div.forum table {
	width: 100%;
	background-color: #000003;
	margin-bottom: 24px;
}

.forum td {
	padding: 3px;
	vertical-align: top;
}

.forum p.description {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 120%;
}

div.forum table tr.header {
	background-color: #000001;
}

div.forum table td.title {
	font-weight: bold;
	text-transform: uppercase;
}

div.forum table td.label,div.forum table td.info {
	text-align: right;
	width: 120px;
}

div.forum table td.notes {
	color: #000005;
}

/* forum post */
div.post { /*
	padding-left:10px;
	padding-right:10px;
	*/
	
}

div.post table { /*width: 100%;*/
	background-color: #000001;
	margin-bottom: 0px;
	border: none !important;
}

.post td {
	padding: 0px;
	padding-left: 0px;
	vertical-align: top;
}

div.post table tr.header {
	background-color: #000001;
}

div.post table td.title {
	font-weight: bold;
	text-transform: uppercase;
}

div.post table td.label,div.post table td.info {
	text-align: left;
	width: 120px;
}

div.post table td.notes {
	color: #000005;
}

div.post td.info p {
	color: #000007 !important;
}

/* forum restyled */
#testimonials {
	margin-top: 5em;
}

.post p {
	margin-top: 0 !important;
	margin-left: 17px !important;
}

.post_main {
	background-color: #000001;
	padding: 7px 7px;
	margin-left: 20px;
	margin-right: 40%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	clear: left;
}

p.post_author {
	margin: 0px;
	padding: 0px 50px 0px 30px;
}

p.post_author a {
	text-decoration: none;
	margin: 0px;
	padding: 7px 0px 27px 42px;
	float: left;
	text-align: left;
	background: transparent url(/media/css/img/speach.gif) no-repeat left
		top;
}

span.post_author_small {
	color: #666;
	font-size: 0.8em;
	margin-left: 0.5em;
}

/* forum form */
.forum .form {
	padding-left: 10px;
	padding-right: 10px;
}

.forum .form table {
	margin-top: 14px;
}

.forum .form input { /*width: 99.5%;*/
	
}

.forum .form textarea { /*width: 99%;*/
	
}

.forum .mceToolbar,.forum .mceToolbar table {
	padding: 0px !important;
	margin: 0px !important;
}

/* post variation on news site */
div.news div.post table tr.header {
	background-color: #000003;
}

div.news div.post table td.label {
	color: #000003;
}

div.news div.post table td.title {
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 0 0;
	font-size: 150%;
	font-weight: bold;
	color: #000006;
}

/*
	text styling
*/
span.pn { /* please note! */
	background-color: #0000030;
	border-bottom: 1px dotted #000004;
}

#col3_content p,#col3_content h1,#col3_content h2 {
	margin-left: 10px;
	margin-right: 10px;
}

#hstats {
	color: #000003;
}

/*  textblock */
div.txt_float {
	margin-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
}

.txt_float .title {
	color: #000006;
	font-size: 150%;
	font-weight: bold;
	line-height: 15px;
	padding-left: 0;
}

/* UI text buttons */
span.btn_box {
	float: left;
	width: 75px;
	height: 75px;
}

.ui.btn_box a { /*display: block;*/
	display: table-cell;
	width: 75px;
	height: 75px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	background: 0 0 no-repeat;
}

.ui.btn_box a:hover {
	background-position: 0 -75px;
}

.ui.btn_box.play_single a {
	background-image: url("/media/img/icons/btn.box.play_single.png");
}

span.btn {
	float: right;
}

.ui.btn_txt a { /*display: block;*/
	border: 1px solid #000004;
	display: table-cell;
	width: auto;
	height: 15px;
	line-height: 10px;
	margin: 0;
	padding: 0;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
	background: 0 0 no-repeat;
}

.ui.btn_txt a:hover {
	background-position: 0 -18px;
	background-color: #000004;
	color: #000003;
}

/* UI graphics */
.ui.btn a { /*display: block;*/
	display: table-cell;
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	background: 0 0 no-repeat;
}

.ui.btn a:hover {
	background-position: 0 -18px;
}

/* make buttons larger for action panel */
.info .ui.btn a {
	width: 18px;
	height: 18px;
}

.info .ui.btn a:hover {
	background-position: 0 -18px;
}

.ui.btn.play_single a {
	background-image: url("/media/img/icons/btn.tracklist.play_single.png");
}

.ui.btn.add a {
	background-image: url("/media/img/icons/btn.tracklist.add.png");
}

/* special case playlist */
.ui.btn.pl_add a {
	background-image: url("/media/img/icons/btn.playlist.join.png");
}

.ui.btn.download a {
	background-image: url("/media/img/icons/btn.tracklist.download.png");
}

.ui.btn.m3u a {
	background-image: url("/media/img/icons/btn.tracklist.m3u.png");
}

.ui.btn.delete a {
	background-image: url("/media/img/icons/btn.tracklist.delete.png");
}

.ui.btn.edit a {
	background-image: url("/media/img/icons/btn.tracklist.edit.png");
}

.ui.btn.playlist_edit a {
	background-image: url("/media/img/icons/btn.playlist.edit.png");
}

.ui.btn.ui_maximise a {
	background-image: url("/media/img/icons/btn.ui.maximise.png");
}

.ui.btn.ui_minimise a {
	background-image: url("/media/img/icons/btn.ui.minimise.png");
}

a.ui.btn.save {
	width: 100% !important;
	display: block;
	padding: 2px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #000005;
	color: #000005;
	background-color: #000003;
}

a.ui.btn.save:hover {
	border: 1px solid #000004;
	background-color: #000004;
	color: #000003;
}

a.ui.btn.col_right {
	width: 98% !important;
	display: block;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #000005;
	background-color: #000003;
}

a.ui.btn.col_right:hover {
	border: 1px solid #000003;
	background-color: #000004;
	color: #000003;
}

.ui-effects-transfer {
	background-color: transparent;
	border: 1px dotted #000004;
}

/* btn2 */
a.tbtn {
	background: url(/media/img/icons/buttons/button.gif);
	display: block;
	color: #000005;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	height: 30px;
	line-height: 29px;
	margin-bottom: 14px;
	text-decoration: none;
	width: 191px;
}

a:hover .tbtn {
	color: #000004;
}

a.tbtn span {
	background: none no-repeat 10px 8px;
	text-indent: 30px;
	display: block;
}

.tbtn .add {
	background-image: url(/media/img/icons/buttons/add.gif);
}

.tbtn .add {
	background-image: url(/media/img/icons/buttons/add.gif);
}

/************************************************** 
edit-form styleing TODO: move to own file
**************************************************/
#tracklist_holder {
	margin-top: 28px;
	border-top: 5px solid #000001;
	padding: 10px;
}

#tracklist_actions {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #0000020;
	padding: 5px;
}

#tracklist_actions h5 {
	margin-bottom: 10px;
}

#tracklist_actions td.description {
	width: 180px;
}

#tracklist_actions td.autocomplete {
	width: 268px;
}

#tracklist_actions td.autocomplete input {
	width: 256px;
}

#tracklist_actions td.button {
	width: 42px;
}

#tracklist_actions td.help {
	font-style: italic;
}

#tracklist_actions td.response {
	padding-top: 14px;
	color: #000004;
	font-style: italic;
}

#tracklist_actions input[type="button"] {
	background: #000003;
	color: #000004;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	height: 21px;
	padding: 0;
	margin: 0;
	line-height: 12px;
	cursor: pointer;
}

#tracklist_holder .tracklist_edit {
	padding: 0px !important;
	margin: 0px !important;
}

#tracklist_holder .tracklist_edit table {
	padding: 0px !important;
	margin: 0px !important;
	width: 100%;
}

#tracklist_holder .tracklist_edit {
	padding-bottom: 14px !important;
	margin-bottom: 0px !important;
}

/* checkbox styleing */
#tracklist_holder div.image_holder {
	background-image: url(/media/img/icons/ui.cb.p.png);
	background-repeat: no-repeat;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 2px;
}

#tracklist_holder .selected div.image_holder {
	background-image: url(/media/img/icons/ui.cb.a.png);
}

/* background styleing selected */
#tracklist_holder .selected td {
	background-color: #ccddee !important;
}

#tracklist_holder .tracklist_edit table td {
	background-color: #000001;
	margin: 0px !important;
	padding: 0px !important;
	padding-top: 2px !important;
}

#tracklist_holder .tracklist_edit table td.checkbox {
	min-width: 20px;
	width: 5%;
}

#tracklist_holder .tracklist_edit table td.tracknumber {
	min-width: 40px;
	width: 10%;
}

#tracklist_holder .tracklist_edit table td.name {
	width: 20px;
	width: 40%;
}

#tracklist_holder .tracklist_edit table td.artist {
	width: 20px;
	width: 40%;
}

#tracklist_holder .tracklist_edit table td.btn {
	min-width: 20px;
	width: 5%;
}

#tracklist_holder .tracklist_edit table td.checkbox input {
	margin-top: 3px !important;
	margin-left: 3px !important;
}

#tracklist_holder .tracklist_edit input,#tracklist_holder .tracklist_edit select
	{
	width: 96%;
	border: 1px solid #0000020;;
	background-color: #0000020;
	border-bottom: none !important;
	padding: 1px;
	margin: 0px;
	margin-top: 1px;
	height: 15px;
	margin-bottom: 3px;
}

#tracklist_holder .tracklist_edit select {
	height: 18px;
	overflow: hidden;
}

#tracklist_holder h4 {
	margin-bottom: 14px;
}

/* tracklist additional infos */
#tracklist_holder .tracklist_edit .extended {
	height: 21px;
	color: #000006;
}

.waveform {
	background-image: url(/media/img/dummy/waveform.png);
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* search form */
div#selector {
	margin: 10px;
}

div#selector table {
	width: 99%;
}

div#selector table td {
	vertical-align: top;
}

div#selector td.search {
	padding: 0px;
	padding-top: 1px;
	min-width: 290px;
}

div#selector td.filter {
	padding: 0px;
	margin: 0px;
	text-align: right;
	line-height: 22px;
}

div#selector a {
	background-color: #000003;
	margin: 0px;
	border: 1px solid #000005;
	color: #000005;
	text-align: center;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 3px;
}

div#selector a:hover,div#selector a.selected {
	background-color: #000004;
	border: 1px solid #000004;
	color: #000003;
}

div.select {
	margin-top: 22px;
	margin: 10px;
	width: 99%;
}

/* messages */
div#inline_messages {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 7px solid #000001;
	margin: 10px;
	background-color: #000001;
	margin-bottom: 24px;
}

div#inline_messages table {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 7px;
}

div#inline_messages table.message td {
	padding: 4px;
	background-color: #fefefe;
}

div#inline_messages table.message td.button {
	padding-right: 14px;
	text-align: right;
}

div#inline_messages table.message td.from {
	font-weight: regular;
	width: 27%;
	padding-left: 14px;
}

div#inline_messages table.message td.subject {
	font-weight: regular;
	width: 48%;
}

div#inline_messages table.message td.message {
	font-style: italic;
	padding-right: 14px;
	padding-left: 14px;
}

div#inline_messages table.message td.time {
	text-align: right;
	width: 24%;
	padding-right: 14px;
	color: #000005;
}

div#inline_messages table.message_actions td.button {
	padding-right: 14px;
	width: 160px;
	text-align: right !important;
}

p.important {
	color: #141414;
	padding-left: 7px;
	border-left: 5px solid #000004;
	padding-right: 7px;
	text-transform: uppercase;
	font-size: 12px;
}

/* playlist popup */
div#popup_playlist_main {
	margin: 5px;
}

#popup_playlist_main table {
	width: 100%;
}

#popup_playlist_main table td {
	padding-bottom: 9px;
}

#popup_playlist_main table td input {
	width: 94%;
}

#popup_playlist_main table td input,#popup_playlist_main table td textarea,#popup_playlist_main table td select
	{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #0000020;
	width: 94%;
	background-color: #fefefe !important;
	background-image: none;
}

#popup_playlist_main table td.form_title {
	width: 120px;
	color: #000006;
	font-family: sans-serif;
	vertical-align: top;
}

/* paypal */
#paypal_return table {
	width: 94%;
	margin-left: 10px;
}

¨
	
#paypal_return table td {
	padding-bottom: 4px;
}

#paypal_return table td.title {
	padding-bottom: 8px;
}

#paypal_return table tr.total {
	padding-top: 4px;
	padding-bottom: 8px;
	font-weight: bold;
	background-color: #0000020;
}

/* invitation, assignment etc */
.assign table.assignment {
	margin-left: 10px;
	margin-bottom: 21px;
}

.assign table.assignment td.info {
	font-style: italic;
	line-height: 160%;
}

div.invitation_form input,div.invitation_form textarea {
	border: none;
	background-color: #0000020;
}

div.invitation_form input {
	border: 1px solid #000005;
	background-color: #0000020;
}

div.sent_invitations table {
	margin-left: 10px;
	width: 98%;
}

div.sent_invitations table.invitation_status_0 {
	background-color: #0000020;
}

div.sent_invitations table.invitation_status_1 {
	background-color: #0000020;
}

/* admin items */
div.row  table.userlist,div.row  table.labellist {
	background-color: #0000020;
	margin-left: 10px;
	width: 98%;
}

div.row  table.userlist td.name,div.row  table.labellist td.name {
	width: 200px;
}

div.row  table.userlist td.email,div.row  table.labellist td.email {
	width: 300px;
}

div.row  table.userlist td.location,div.row  table.labellist td.location
	{
	width: 200px;
}

div.row  table.userlist td.created,div.row  table.labellist td.created {
	width: 200px;
}

div.row  table.userlist,div.row  table.status_0,div.row  table.userlist,div.row  table.status_
	{
	background-color: #ffeeee !important;
}

div.row  table.userlist,div.row  table.status_1 {
	background-color: #eeffee !important;
}

/* dp */
table.db_selection {
	width: 98%;
	background-color: #0000020;
	margin-left: 10px;
}

table.db_selection td {
	padding: 2px;
	color: #000006;
}

table.db_selection td.dp_link {
	padding-right: 7px;
	text-align: right;
}

table.db_selection td.dp_title {
	width: 270px;
	text-transform: uppercase;
}

table.db_selection td.dp_desc {
	width: 140px;
}

table.db_selection td.dp_price {
	width: 140px;
	text-align: right;
}

table.db_selection td.dp_side_a {
	width: 30%;
	background-color: #000003;
	padding-right: 12px;
}

table.db_selection td.dp_side_a_time {
	width: 20%;
	text-align: right;
	background-color: #000003;
	padding-right: 12px;
}

table.db_selection td.dp_side_b {
	width: 30%;
	background-color: #000003;
	padding-right: 12px;
}

table.db_selection td.dp_side_b_time {
	width: 20%;
	text-align: right;
	background-color: #000003;
	padding-right: 12px;
}

table.db_selection td div.dubplate_layout {
	background-color: #0000020 !important;
	height: 100px;
	padding: 7px;
}

table.db_selection td div.dubplate_layout #element {
	background-color: #000003 !important;
	margin-bottom: 3px;
	margin-top: 3px;
}

table.db_selection td div.drop_over {
	background-color: #0000020 !important;
}

/* mirror info */
table.mirror_release {
	margin-bottom: 24px;
}

table.mirror_release tr.mirror_releasename {
	padding: 5px;
	background-color: #0000020;
	height: 24px;
}






/************************
	sprite setup 
*************************/

div#actions_large {
	/*margin-top: 5px;*/
}

#actions_large ul {
    height: 19px;
}

#actions_large ul li {
	margin: 0;
	padding: 0;
	padding-left: 7px;
	list-style: none;
}

#actions_large ul li,#actions_large ul a {
	display: block;
	float: right;
	width: 64px;
	height: 19px;
}

#actions_large ul li.clear {
	clear: both;
	}

#actions_large ul a {
	background: url(/media/img/icons/buttons/btn.large.sprite.png);
}


/* download */
#actions_large ul li.btn_download { width: 64px; }
#actions_large ul li.btn_download a:link { background-position:0 0; }
#actions_large ul li.btn_download a:hover {	background-position:0 -19px; }


/* play */
#actions_large ul li.btn_play { width: 64px; }
#actions_large ul li.btn_play a:link { background-position: -83px 0; }
#actions_large ul li.btn_play a:hover {	background-position: -83px -19px; }


/* bookmark */
#actions_large ul li.btn_bookmark { left: 128; width: 64px; }
#actions_large ul li.btn_bookmark a:link { background-position: -166px 0; }
#actions_large ul li.btn_bookmark a:hover {	background-position: -166px -19px; }


/* download */
#actions_large ul li.btn_playlist { left: 0; width: 64px; }
#actions_large ul li.btn_playlist a:link { background-position: -249px 0; }
#actions_large ul li.btn_playlist a:hover {	background-position: -249px -19px; }


/* delete */
#actions_large ul li.btn_delete { left: 0; width: 64px; }
#actions_large ul li.btn_delete a:link { background-position: -332px 0; }
#actions_large ul li.btn_delete a:hover {	background-position: -332px -19px; }


/* edit */
#actions_large ul li.btn_edit { left: 0; width: 64px; }
#actions_large ul li.btn_edit a:link { background-position: -415px 0; }
#actions_large ul li.btn_edit a:hover {	background-position: -415px -19px; }








/* help */
div.help_inline p {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/* dev */
#dummy_buttons {
	margin-left: 10px;
}

#dummy_buttons table a {
	border: 1px solid #000005;
	color: #000005;
	margin-right: 7px;
	padding: 2px;
}

a img,a:hover img,a:focus img,a:active img {
	background-color: #000003 !important;
	display: inline !important;
	padding: 0 !important;
	margin: 0 !important;
}









/*********************************************************
	MAIN NAVIGATION STYLES
*********************************************************/	



@media all {
	#nav_main { 

		width: 100%;
		overflow: hidden;
		float: left;
		display: inline;
		background: #000002 !important;
		line-height: 0;
		text-transform: uppercase;
		height: 18px;
		font-family: "andale mono", Verdana, Helvetica, Arial, sans-serif;
	}
	#tabs {
		background-color: transparent;
		margin-left: 31px;
		padding: 0;
		text-transform: uppercase;


	}
	#tabs ul {
		display: block;
		position: absolute;
	}
	#tabs ul.children {
		margin: 0;
		padding: 0;
		z-index: 100;
		visibility: hidden;
		border-top: 2px solid transparent;
	}
	#tabs li {
		background-color: #000002;
		display: inline;
		float: left;
		width: 150px;

	}
	#tabs li li {
		background: #000002 none repeat scroll 0%;
		display: block;
		float: none;
	}
	#tabs a {
		text-decoration: none;
		padding-left: 11px;
		padding-right: 11px;
		color: #000003;
		display: block;
		font-weight: bold;
		line-height: 18px;

		width: auto;
	}
	#tabs a:hover,#tabs a.selected {

		color: #000002;
		height: 18px;
		text-decoration: none;
		background-color:#000003;
	}
	#tabs ul a {
		background: #000002 none repeat scroll 0%;
		color: #000003;
		line-height: 18px;
		width: auto;
	}
	#tabs ul ul a {
		background: #000002 none repeat scroll 0%;
	}
	#tabs ul a:hover,#tabs ul a.selected {


	}
	#tabs li:hover ul,#tabs li.sf ul {
		visibility: visible;
	}
	#tabs li:hover ul ul,#tabs li.sf ul ul {
		visibility: hidden;
	}
	#tabs li:hover ul,#tabs li li:hover ul,#tabs li.sf ul,#tabs li li.sf ul
		{
		visibility: visible;
	}
}



/*********************************************************
	GENERAL FORM STYLES
*********************************************************/	

@CHARSET "UTF-8";
/* GENERAL FORM */

form {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

form input {
	/*
	background: transparent url(/media/css/img/forminput_bg.gif) repeat scroll 0pt;
	*/
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
	font-size: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	
	color: #000006;
	
	/*font-family: monospace;*/
	
	border: 1px solid #000005;
	
}

form select {
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
}

form textarea:focus {
	background: #0000020 !important;
}

form input:focus {
	background: #000003 !important;
	border: 1px solid #000004;
}

textarea {
	background: transparent url(/media/css/img/forminput_bg.gif) repeat scroll 0 0;
    width: 100%;
    padding: 3px;
}

input[type="submit"] {
	background: #000003;
	color: #000004;	
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 12px;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;

}

input[type="submit"]:hover {
	background: #000004;
	color: #000003;
	border: 1px solid #000003;
}


input.disabled  {
	background: #000006 !important;
	color: #000005;
}
